import request from "@/utils/request";

// 还料
export function returnBill(data) {
  return request({
    url: "/wisdom/bill/borrow/return",
    method: "post",
    data: data,
  });
}

export function returnSubmit(data) {
	return request({
	  url: '/wisdom/stock/refund',
	  method: 'post',
	  data: data
	})
  }
  // 新增借调查询项目号列表
  export function listStockByXm(data) {
	return request({
	  url: '/wisdom/stock/list',
	  method: 'get',
	  params: data
	})
  }